
/* body{
    background-image: url('https://blog.aulaformativa.com/wp-content/uploads/2014/03/creacion-de-paginas-web-blanco-como-fondo.jpg');
} */

div.blue_table + table {background: #00f; margin-bottom: 50px;}
p.special_table + table {background: #f00; color:#000}